.photospace{
  margin-top:30px;
  margin-bottom:40px;
  position:relative;
  overflow:visible;
}

.photospace_clear{
  clear:both;
}

.photospace .thumnail_col{ 
  float:left;
  opacity:1;
  width:181px;
}

.photospace .gal_content {
  /* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
  display: none;
  float: left;
  width: 400px;
}
.photospace .gal_content a, 
.photospace .thumnail_col a {
  text-decoration: none;
  color: #777;
}

.photospace .gal_content a:hover{
  text-decoration: underline;
}

.photospace .controls {
  margin-top: -20px;
  height: 20px;
}

.photospace .controls a.next {
  margin-left:10px;
}

.photospace .ss-controls {
  float: left;
}

.photospace .nav-controls {
  float: right;
}

.photospace .slideshow-container {
  position: relative;
  clear: both;
  height: 450px; /* This should be set to be at least the height of the largest image in the slideshow */
}

.photospace .loader {
  position: absolute;
  top: 0;
  left: 0;
  background-image: url('/images/loader.gif');
  background-repeat: no-repeat;
  background-position: center;
  width: 400px;
  height: 450px; /* This should be set to be at least the height of the largest image in the slideshow */
}

.photospace .slideshow span.image-wrapper {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  
  line-height:0px; /* line space in webkit */
  font-size:0px; /* line space in webkit */
  white-space:nowrap; /* line space in webkit */
  letter-spacing:-1px; /* line space in webkit */
}

.photospace .slideshow a.advance-link {
  display: block;
  width: 400px;
  height: 450px; /* This should be set to be at least the height of the largest image in the slideshow */
  /* line-height: 502px;  This should be set to be at least the height of the largest image in the slideshow */
  text-align: center;
}

.photospace .slideshow a.advance-link:hover, 
.photospace .slideshow a.advance-link:active, 
.photospace .slideshow a.advance-link:visited {
  text-decoration: none;
}

.photospace .slideshow img {
  max-width: 100%;
  vertical-align: top;
}
.photospace .download {
  float: right;
}
.photospace .caption-container {
  
}
.photospace span.image-caption {
  display: block;
  position: absolute;
}  
.photospace .caption {
  color: #8e8e8e;
  text-align:right;
  padding-right:0;
  padding-top:10px;
}

.photospace li .caption{
  display:none;
}

.photospace .caption a {
}

.photospace .image-desc {
  line-height: 1.3em;
  padding-top: 12px;
}
.photospace .thumnail_col {
  /* The thumnail_col style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
.photospace ul.thumbs {
  margin: 0;
  padding: 0;
  list-style: none  !important;
}
.photospace ul.thumbs li {
  float: left;
  padding: 0;
  margin: 0;
  margin-right: 10px;
  margin-bottom: 10px;
  list-style: none  !important;
}

.photospace a.thumb {
  display: block;
  height:auto;
  padding: 0;
  margin: 0;
}

.photospace a.thumb:focus {
  outline: none;
}
.photospace ul.thumbs img {
  display: block;  
}

.photospace .thumnail_col div.top {

}
.photospace .thumnail_col div.bottom {
  
}

.photospace .pagination {
  position:absolute;
  left:0;
  top:-38px;
  width:100%;
  height:30px;
}
.photospace .pagination a, 
.photospace .pagination span.current, 
.photospace .pagination span.ellipsis {
  display: block;
  float: left;
  margin-right: 5px;
  padding:6px;
  padding-left:10px;
  padding-right:10px;
  border: 1px solid #ddd;
  color:#a9a9a9;
  line-height:14px;
}
.photospace .pagination a:hover {
  background-color: #eee;
  text-decoration: none;
}
.photospace .pagination span.current {
  font-weight: bold;
  background-color: #000;
  border-color: #000;
  color: #fff;
}
.photospace .pagination span.ellipsis {
  border: none;
  padding: 5px 0 3px 2px;
}

.photospace #captionToggle a {
  float: right;
  display: block;
  background-image: url('caption.png');
  background-repeat: no-repeat;
  background-position: right;
  margin-top: 5px;
  padding: 5px 30px 5px 5px;
}

.photospace .thumnail_col a.pageLink {
  height: 50px;
  line-height: 50px;
  background-color:#FFF;
  
  display: block;
  position: relative;
  float: left;
  background-position:center center;
  background-repeat:no-repeat;
  margin-right:10px;
  border:solid 1px #CCC;
}
.photospace .thumnail_col a.pageLink:focus {
  outline: none;
}

.photospace .thumnail_col a.prev {
  background-image: url('/images/arrow-left.png');
}
.photospace .thumnail_col a.next {
  background-image: url('/images/arrow-right.png');
}

.photospace .hide_me{
  display:none !important;
}

.photospace .thumnail_col a.pageLink {
  width:50px;
  height:50px;
}

.photospace .thumnail_col{
  width:120px;
}

.photospace .gal_content,
.photospace .loader,
.photospace .slideshow a.advance-link{
  width:400px;
}

.photospace{
  width:600px;
}

.photospace{
  height:500px;
}

.photospace ul.thumbs li {
  margin-bottom:10px !important;
  margin-right:10px !important;
}

.photospace .loader {
  height: 250px;
}

.photospace .loader {
  width: 400px;
}

.photospace .slideshow a.advance-link,
.photospace .slideshow span.image-wrapper {
  height:500px;
}

.photospace .slideshow-container {
  height:500px;
}

div.caption-container {
    clear: left;
    height: 75px;
    position: relative;
}
